BEGIN
    EXECUTE IMMEDIATE 'DROP SEQUENCE position_sequence';
EXCEPTION
   WHEN OTHERS THEN
      RETURN;
END;
;/

CREATE SEQUENCE position_sequence
    START WITH 1000000
    INCREMENT BY 1
    NOMAXVALUE
;/
